<glk-top-img content="../../../assets/top-img-movie-woj.webm"
            titleText="Underground Remains"></glk-top-img>

<div class="content-container" [class.mobile]="mobileService.isMobile">

  <div class="text-container">

    <h2>Über die Gruppe</h2>
    Lorem ipsum dolor sit amet, <a href="">Klicken</a> consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
    Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.

    <h2>Nächste Konzerte</h2>
    Das sind alle Konzerte in nächster Zeit
    <glk-concert-thumbnails [concerts]="nextConcerts$ | async"></glk-concert-thumbnails>

    <h2>Kontakt</h2>

    <glk-contact-information
      [contactLinks]="contactLinks"
      name="Underground Remains"
      summary="Metal Konzertgruppe"
      profilePicture="assets/img/profile_undergroundremains.png">
    </glk-contact-information>
  </div>
</div>

